Bug 146468 - libgnomeuimm26 fails built on x86_64
Summary: libgnomeuimm26 fails built on x86_64
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: libgnomeuimm26   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Denis Leroy
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-28 16:15 UTC by Thorsten Leemhuis
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-29 11:53:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
spec file patch (1.37 KB, patch)
2005-01-28 16:15 UTC, Thorsten Leemhuis
no flags Details | Diff
patch file refered in updated spec file (108.33 KB, application/x-bzip)
2005-01-28 16:16 UTC, Thorsten Leemhuis
no flags Details

Description Thorsten Leemhuis 2005-01-28 16:15:11 UTC
Description of problem:
libgnomeuimm26 fails built on x86_64

Version-Release number of selected component (if applicable):
libgnomeuimm26-2.6.0-1

How reproducible:
always

Additional info:
- Fixed by autoreconf; Will attach spec file patch and a autoreconf patch

Comment 1 Thorsten Leemhuis 2005-01-28 16:15:11 UTC
Created attachment 110356 [details]
spec file patch

Comment 2 Thorsten Leemhuis 2005-01-28 16:16:38 UTC
Created attachment 110357 [details]
patch file refered in updated spec file

Comment 3 Michael Schwendt 2005-01-28 17:38:37 UTC
Fixed in CVS.

Comment 4 Thorsten Leemhuis 2005-01-29 11:53:20 UTC
Thanks Michael.


Note You need to log in before you can comment on or make changes to this bug.